# IT-Karro 2019
# Control
extends Sprite

var timeout_fx3 = 7

func _process(delta):
	timeout_fx3 -= delta
	if (timeout_fx3 < 7):
		set_opacity(timeout_fx3)
	if (timeout_fx3 < 0):
		timeout_fx3 = 7
		update()

func _ready():
	set_process(true)





